Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision e243ae65d24de1551ed57e03ea3f23461e071f70)
+++ BOOK/packages.ent	(revision 3e3e2265308ee94dc220ec5a062fb2efc0fd747d)
@@ -18,15 +18,15 @@
 <!ENTITY arcload-home "http://www.linux-mips.org/wiki/ARCLoad">
 
-<!ENTITY autoconf-version "2.68">
-<!ENTITY autoconf-size "1,144 KB">
+<!ENTITY autoconf-version "2.69">
+<!ENTITY autoconf-size "1,188 KB">
 <!ENTITY autoconf-url "&gnu;autoconf/autoconf-&autoconf-version;.tar.xz">
-<!ENTITY autoconf-md5 "723677f7727542d273112e7feb870a7a">
+<!ENTITY autoconf-md5 "50f97f4159805e374639a73e2636f22e">
 <!ENTITY autoconf-home "&gnu-software;autoconf">
 
-<!ENTITY automake-version2 "1.11">
+<!ENTITY automake-version2 "1.12">
 <!ENTITY automake-version "&automake-version2;.3">
-<!ENTITY automake-size "1,044 KB">
+<!ENTITY automake-size "1,304 KB">
 <!ENTITY automake-url "&gnu;automake/automake-&automake-version;.tar.xz">
-<!ENTITY automake-md5 "3d72b2076eb4397ad5e9a2aace6357fd">
+<!ENTITY automake-md5 "5fc40c032ceaebecd1588b8d125b4781">
 <!ENTITY automake-home "&gnu-software;automake">
 
@@ -87,8 +87,8 @@
 <!ENTITY dejagnu-home "&gnu-software;dejagnu">
 
-<!ENTITY dhcpcd-version "5.5.4">
-<!ENTITY dhcpcd-size "76 KB">
+<!ENTITY dhcpcd-version "5.5.6">
+<!ENTITY dhcpcd-size "80 KB">
 <!ENTITY dhcpcd-url "http://roy.marples.name/downloads/dhcpcd/dhcpcd-&dhcpcd-version;.tar.bz2">
-<!ENTITY dhcpcd-md5 "e6f73475ff6f34ba47bd6a11c0e2e137">
+<!ENTITY dhcpcd-md5 "a5c0e43b4e836cfc003437329f6b7982">
 <!ENTITY dhcpcd-home "http://roy.marples.name/projects/dhcpcd">
 
@@ -105,8 +105,8 @@
 <!ENTITY dvhtool-home "http://packages.qa.debian.org/d/dvhtool.html">
 
-<!ENTITY e2fsprogs-version "1.42">
-<!ENTITY e2fsprogs-size "5.4 MB">
+<!ENTITY e2fsprogs-version "1.42.3">
+<!ENTITY e2fsprogs-size "5.6 MB">
 <!ENTITY e2fsprogs-url "&sourceforge;e2fsprogs/e2fsprogs-&e2fsprogs-version;.tar.gz">
-<!ENTITY e2fsprogs-md5 "05f70470aea2ef7efbb0845b2b116720">
+<!ENTITY e2fsprogs-md5 "73431146f58d40fe1375aba2060f0da8">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net">
 
@@ -139,9 +139,9 @@
 <!ENTITY expect-lib-version "5.43">
 
-<!ENTITY file-version "5.10">
+<!ENTITY file-version "5.11">
 <!ENTITY file-size "596 KB">
 <!ENTITY file-url "ftp://ftp.astron.com/pub/file/file-&file-version;.tar.gz">
 <!--<!ENTITY file-url "&packages-root;file-&file-version;.tar.gz">-->
-<!ENTITY file-md5 "4cea34b087b060772511e066e2038196">
+<!ENTITY file-md5 "16a407bd66d6c7a832f3a5c0d609c27b">
 <!ENTITY file-home "http://www.darwinsys.com/file">
 
@@ -158,14 +158,14 @@
 <!ENTITY flex-home "http://flex.sourceforge.net">
 
-<!ENTITY gawk-version "4.0.0">
-<!ENTITY gawk-size "1.5 MB">
+<!ENTITY gawk-version "4.0.1">
+<!ENTITY gawk-size "1.6 MB">
 <!ENTITY gawk-url "&gnu;gawk/gawk-&gawk-version;.tar.xz">
-<!ENTITY gawk-md5 "a42be7536a62d0bcb99ca92467d61660">
+<!ENTITY gawk-md5 "a601b032c39cd982f34272664f8afa49">
 <!ENTITY gawk-home "&gnu-software;gawk">
 
-<!ENTITY gcc-version "4.6.2">
-<!ENTITY gcc-size "69,904 KB">
+<!ENTITY gcc-version "4.6.3">
+<!ENTITY gcc-size "70,312 KB">
 <!ENTITY gcc-url "ftp://gcc.gnu.org/pub/gcc/releases/gcc-&gcc-version;/gcc-&gcc-version;.tar.bz2">
-<!ENTITY gcc-md5 "93d1c436bf991564524701259b6285a2">
+<!ENTITY gcc-md5 "773092fe5194353b02bb0110052a972e">
 <!ENTITY gcc-home "http://gcc.gnu.org">
 
@@ -177,20 +177,20 @@
 
 <!ENTITY glib-main-version "2.28">
-<!ENTITY glib-version "&glib-main-version;.6">
-<!ENTITY glib-size "6,956 KB">
-<!ENTITY glib-url "http://ftp.gnome.org/pub/gnome/sources/glib/&glib-main-version;/glib-&glib-version;.tar.bz2">
-<!ENTITY glib-md5 "7d8fc15ae70d5111c0cf2a79d50ef717">
+<!ENTITY glib-version "&glib-main-version;.8">
+<!ENTITY glib-size "5,104 KB">
+<!ENTITY glib-url "http://ftp.gnome.org/pub/gnome/sources/glib/&glib-main-version;/glib-&glib-version;.tar.xz">
+<!ENTITY glib-md5 "710e8390ae0600feebc9143c23e9da52">
 <!ENTITY glib-home "http://developer.gnome.org/glib/">
 
-<!ENTITY gmp-version "5.0.4">
-<!ENTITY gmp-size "1.6 MB">
-<!ENTITY gmp-url "&gnu;gmp/gmp-&gmp-version;.tar.xz">
-<!ENTITY gmp-md5 "0881f4ff2617226c673fc534ac39d448">
+<!ENTITY gmp-version "5.0.5">
+<!ENTITY gmp-size "2.0 MB">
+<!ENTITY gmp-url "&gnu;gmp/gmp-&gmp-version;.tar.bz2">
+<!ENTITY gmp-md5 "041487d25e9c230b0c42b106361055fe">
 <!ENTITY gmp-home "http://gmplib.org/">
 
-<!ENTITY grep-version "2.10">
-<!ENTITY grep-size "1,072 KB">
+<!ENTITY grep-version "2.12">
+<!ENTITY grep-size "1,152 KB">
 <!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
-<!ENTITY grep-md5 "709915434d09f5db655e5ebd7fd6bb7f">
+<!ENTITY grep-md5 "8d2f0346d08b13c18afb81f0e8aa1e2f">
 <!ENTITY grep-home "&gnu-software;grep">
 
@@ -227,8 +227,8 @@
 
 
-<!ENTITY iproute2-version "3.2.0">
-<!ENTITY iproute2-size "368 KB">
+<!ENTITY iproute2-version "3.3.0">
+<!ENTITY iproute2-size "372 KB">
 <!ENTITY iproute2-url "&kernel;/linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "6f814291cc3d7f4312cf8c2c052da5f1">
+<!ENTITY iproute2-md5 "39a7ff2c5149475c710365954e2ce49b">
 <!ENTITY iproute2-home "http://www.linuxfoundation.org/collaborate/workgroups/networking/iproute2">
 
@@ -245,8 +245,8 @@
 <!ENTITY kbd-home " ">
 
-<!ENTITY kmod-version "6">
-<!ENTITY kmod-size "1.1 MB">
-<!ENTITY kmod-url "&kernel;/linux/utils/kernel/kmod/kmod-&kmod-version;.tar.bz">
-<!ENTITY kmod-md5 "9bd1ad9e725eee79e55589d405b1f0a0">
+<!ENTITY kmod-version "8">
+<!ENTITY kmod-size "964 KB">
+<!ENTITY kmod-url "&kernel;/linux/utils/kernel/kmod/kmod-&kmod-version;.tar.xz">
+<!ENTITY kmod-md5 "d4e3d038b5370b1e8ff237c55666aa64">
 <!ENTITY kmod-home "http://git.kernel.org/?p=utils/kernel/kmod/kmod.git;a=summary">
 
@@ -257,8 +257,8 @@
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less">
 
-<!ENTITY libee-version "0.3.2">
-<!ENTITY libee-size "348 KB">
-<!ENTITY libee-url "http://www.libee.org/files/download/libee-&libee-version;.tar.gz">
-<!ENTITY libee-md5 "b88a52cc6bec21a340a8e950c1a55948">
+<!ENTITY libee-version "0.4.1">
+<!ENTITY libee-size "352 KB">
+<!ENTITY libee-url "http://www.libee.org/download/files/download/libee-&libee-version;.tar.gz">
+<!ENTITY libee-md5 "7bbf4160876c12db6193c06e2badedb2">
 <!ENTITY libee-home "http://www.libee.org/">
 
@@ -277,8 +277,8 @@
 <!ENTITY linux-dl-version "3.0">
 
-<!ENTITY linux-version "3.2.6">
-<!ENTITY linux-size "74,316 KB">
+<!ENTITY linux-version "3.3.7">
+<!ENTITY linux-size "77,112 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-dl-version;/linux-&linux-version;.tar.bz2">
-<!ENTITY linux-md5 "1aab7a741abe08d42e8eccf20de61e05">
+<!ENTITY linux-md5 "6709647a7576c9e21b082f4d3d7a94cf">
 <!ENTITY linux-home "http://www.kernel.org">
 
@@ -301,8 +301,8 @@
 <!ENTITY man-home "http://primates.ximian.com/~flucifredi/man">
 
-<!ENTITY man-pages-version "3.35">
-<!ENTITY man-pages-size "1,028 KB">
+<!ENTITY man-pages-version "3.41">
+<!ENTITY man-pages-size "1,068 KB">
 <!ENTITY man-pages-url "&kernel;/linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "6e3b0cee3c4332e7d64b2ddb4bc10831">
+<!ENTITY man-pages-md5 "7395d284fa1b9e112006d736865781b0">
 <!ENTITY man-pages-home "http://www.win.tue.nl/~aeb/linux/man">
 
@@ -367,8 +367,8 @@
 <!ENTITY procps-home "http://procps.sourceforge.net">
 
-<!ENTITY psmisc-version "22.15">
-<!ENTITY psmisc-size "384 KB">
+<!ENTITY psmisc-version "22.17">
+<!ENTITY psmisc-size "492 KB">
 <!ENTITY psmisc-url "&sourceforge;psmisc/psmisc-&psmisc-version;.tar.gz">
-<!ENTITY psmisc-md5 "35e155bae2e499a6dcba35884560db1e">
+<!ENTITY psmisc-md5 "634e0f7c3b3dde22ea879e6279c9ec61">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net">
 
@@ -429,8 +429,8 @@
 <!ENTITY texinfo-home "&gnu-software;texinfo">
 
-<!ENTITY udev-version "181">
-<!ENTITY udev-size "680 KB">
-<!ENTITY udev-url "&kernel;/linux/utils/kernel/hotplug/udev-&udev-version;.tar.bz2">
-<!ENTITY udev-md5 "0d7af750702620a871b9f9b98d8ad859">
+<!ENTITY udev-version "182">
+<!ENTITY udev-size "676 KB">
+<!ENTITY udev-url "&kernel;/linux/utils/kernel/hotplug/udev-&udev-version;.tar.xz">
+<!ENTITY udev-md5 "023877e6cc0d907994b8c648beab542b">
 <!ENTITY udev-home "http://www.kernel.org/pub/linux/utils/kernel/hotplug/udev.html">
 
@@ -469,7 +469,7 @@
 <!ENTITY yaboot-home "http://yaboot.ozlabs.org">
 
-<!ENTITY zlib-version "1.2.6">
+<!ENTITY zlib-version "1.2.7">
 <!ENTITY zlib-size "548 KB">
 <!ENTITY zlib-url "http://zlib.net/zlib-&zlib-version;.tar.bz2">
-<!ENTITY zlib-md5 "618e944d7c7cd6521551e30b32322f4a">
+<!ENTITY zlib-md5 "60df6a37c56e7c1366cca812414f7b85">
 <!ENTITY zlib-home "http://www.zlib.net">
